Subject: Great Flea Market Finds this wekend

From: "Keys" <[email-masked]>
Date: Tue Jul 1 08:54:43 2003

While working the flea market this weekend a guy selling items near me came
over at the close of business on Sunday and offered me all of this computers
items for free.  He told me to just pick out whatever I wanted !!! I ended
up with 7 large boxes of goodies software (Windows ver 1.03 new never opened
box), Apple IIe and related hardware for it, Tandy hardware, printers, and
other items. I have not been able to sort it yet for a full list but will
update everyone after I have a chance later this week. From another dealer
out there I purchased some goodies for the Vic20: 8K Tam memory expansion
cartridge by MSD inc., HesWare 5-cartridge module, Vic-1924 Omega Race
cartridge, Vic-1212 Programmers Aid cartridge, HES C304 HesWriter cartridge,
Vic-1929 Personal Finance, Vic-1920 Pin Ball cartridge. She sold all it to
me for $1.75 :-)
I picked some other game cartridges for other systems for 25 cent each also
and several mousepads. Except for the heat it was a great weekend.